/* CSS Document */

#page{
font-size:0.9em;
text-align:justify;
}
.browntxt{
color:#9A5B0B;
}
#page ol li {
margin-bottom:10px;
}
#page ul li{
margin-bottom:5px;
}

#page h1
{
	text-align:left;
	}
	
#page h2
{
color:#003366;
border-bottom:1px solid #1f1f1f;
margin-bottom:5px;	
text-align:left;
	}

	
	
#page #indexbox_left h3, #page #indexbox_right h3
{
color:#000;
background-color:transparent;
}

/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxx INDEX - CCl   xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */

#indexbox_left , #indexbox_right 
{
	
float:left;
width:45%;
height:370px;
border:1px solid #000000;/**/
margin-top:2px;
margin-bottom:30px;
padding:5px;
/*background-color:#ffeecc;light brown*/
/*#CCFF99light green*/
-webkit-box-shadow: 10px 10px 5px -7px rgba(0,0,0,0.75);
-moz-box-shadow: 10px 10px 5px -7px rgba(0,0,0,0.75);
	 box-shadow: 10px 10px 5px -7px rgba(0,0,0,0.75);
text-align:left;
}

#indexbox_right 
{

margin-left: 15px;
}



/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxx THEME BOXES  xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
#themebox_left , #themebox_right {

width:197px;
height:197px;
/*border:1px solid #000000;*/
margin-top:15px;
margin-bottom:10px;
padding:3px;
background-color:#ffeecc;/*light brown*/
/*#CCFF99light green*/

}
#themebox_left a, #themebox_right a,
#themebox_left a:active, #themebox_right a:active
{
color:#9A5B0B;
}
#themebox_left {
/*margin-left:3px;*/
float:left;
}


#themebox_right {
/*margin-left:5px;*/
float:right;
}
#themebox_left h4 , #themebox_right h4 {
height:auto;
padding:5px;
margin:0px;
margin-bottom:3px;
color:#FFFFFF;
background-color:#9A5B0B;
display:block;
border-bottom:1px solid #FFFFFF;
}